| Irrlicht 3D Engine |

Public Attributes
irr::scene::SMD3MeshBuffer Struct Reference

Holding Frame Data for a Mesh. More...

`#include <IAnimatedMeshMD3.h>`

Inheritance diagram for irr::scene::SMD3MeshBuffer:

List of all members.

## Public Attributes

- core::array< s32 > Indices
- SMD3MeshHeader MeshHeader
- core::stringc Shader
- core::array< SMD3TexCoord > Tex
- core::array< SMD3Vertex > Vertices

## Detailed Description

Holding Frame Data for a Mesh.

Definition at line 140 of file IAnimatedMeshMD3.h.

## Member Data Documentation

core::array< s32 > irr::scene::SMD3MeshBuffer::Indices

Definition at line 145 of file IAnimatedMeshMD3.h.

SMD3MeshHeader irr::scene::SMD3MeshBuffer::MeshHeader

Definition at line 142 of file IAnimatedMeshMD3.h.

core::stringc irr::scene::SMD3MeshBuffer::Shader

Definition at line 144 of file IAnimatedMeshMD3.h.

core::array< SMD3TexCoord > irr::scene::SMD3MeshBuffer::Tex

Definition at line 147 of file IAnimatedMeshMD3.h.

core::array< SMD3Vertex > irr::scene::SMD3MeshBuffer::Vertices

Definition at line 146 of file IAnimatedMeshMD3.h.

The documentation for this struct was generated from the following file:

- IAnimatedMeshMD3.h